ul, ol, li {
  margin: 0;
  padding: 0;
  list-style: none;
}
td {
  margin: 0;
  padding: 0;
}
body {
  margin: 5px;
  font-family: Helvetica, Arial, sans-serif;
}
body img {
  border: none;
}
body a {
  color: #000000;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
  margin: 0;
  padding: 0;
}
body h1 span.dot, body h1 span.date {
  font-size: 16px;
  font-weight: normal;
}
body h4 {
  font-size: 13px;
}
body .date {
  font-family: times, serif;
  font-style: italic;
}
body .middot {
  position: relative;
  top: 0.23em;
  font-family: times, serif;
  font-weight: bold;
  font-size: 30px;
  line-height: 1px;
}
body .text p {
  font-size: 14px;
}
body .divider {
  clear: both;
  height: 24px;
}
body .small {
  font-size: 11px;
}
body .clear {
  clear: both;
  height: 0;
}
#container {
  margin: 0 auto;
  width: 1024px;
}
#container th, #container td {
  text-align: left;
  font-weight: normal;
  padding: 5px 10px;
}
#container .first {
  padding-left: 0 !important;
}
#container .last {
  padding-right: 0 !important;
}
#container thead th .wrapper {
  position: relative;
  background: #f2932f;
  height: 45px;
}
#container thead th .wrapper .logo {
  float: left;
  margin: 10px 0 7px 13px;
}
#container thead th .wrapper ul {
  float: left;
  margin: 0;
  margin-top: 18px;
  margin-left: 80px;
  padding: 0;
  list-style-type: none;
  font-size: 14px;
}
#container thead th .wrapper ul li {
  float: left;
  margin-left: 20px;
}
#container thead th .wrapper .rss {
  position: absolute;
  top: 0;
  right: 0;
  padding-right: 16px;
  background: url('../images/rss-icon.gif') no-repeat top right;
  font-size: 11px;
  text-decoration: none;
  margin: 5px;
}
#container .events_row {
  padding-top: 0;
}
#container .columns td {
  padding: 0 10px;
}
#container tfoot {
  color: #f2932f;
  font-size: 11px;
}
#container tfoot td .wrapper {
  height: 60px;
  padding: 5px;
  background: #000000;
}
#container tfoot td .wrapper a {
  color: #f2932f;
}
#container tfoot td .wrapper .copyright {
  float: left;
  height: 50px;
}
#container tfoot td .wrapper .justbenice {
  float: right;
}
@font-face {
  font-family: 'WebSymbols';
  src: url('../fonts/websymbols-regular-webfont.eot');
  src: url('../fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/websymbols-regular-webfont.woff') format('woff'), url('../fonts/websymbols-regular-webfont.ttf') format('truetype'), url('../fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
}
.icon {
  font-family: 'WebSymbols';
  font-style: normal;
}
.active {
  font-weight: bold;
  text-decoration: none;
}
#submenu {
  background: #f6b66c;
  margin-top: 3px;
  padding: 5px 10px;
}
#submenu ul li {
  display: inline-block;
  margin-right: 10px;
}
#submenu ul li a {
  font-size: 13px;
}
.search {
  margin-top: 12px;
}
.search label {
  display: block;
  font-size: 13px;
  margin-top: 20px;
  margin-bottom: 5px;
}
.search label i {
  font-family: "Times New Roman";
  font-style: italic;
}
.search label a {
  text-decoration: none;
  border-bottom: 1px dotted #000;
}
.search input {
  height: 22px;
  font-family: helvetica, arial, sans-serif;
  font-size: 14px;
}
.search .word {
  width: 305px;
}
.search .button {
  width: 70px;
  height: 28px;
  position: relative;
  top: -1px;
  font-weight: bold;
  text-decoration: underline;
  background: #ff8300;
  border: none;
  cursor: pointer;
}
.summary ul {
  margin: 0;
  padding: 10px;
  list-style-type: none;
  background: #f5f5f5;
  border: #000000 1px solid;
}
.summary ul li {
  display: inline;
  padding-right: 18px;
  font-size: 22px;
  font-weight: bold;
}
.summary .popular {
  padding: 10px;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: bold;
  overflow: hidden;
}
.summary .popular label {
  float: left;
  position: relative;
  top: -2px;
  margin-right: 12px;
}
.summary .popular ol {
  display: inline;
  list-style-type: none;
}
.summary .popular li {
  float: left;
  font-weight: normal;
  font-family: times, serif;
  font-style: italic;
  margin-right: 12px;
}
.banner-185 {
  margin-bottom: 10px;
}
.dropcontainer {
  position: absolute;
  z-index: 100;
  background: #F3A954;
  width: 140px;
  margin-left: -10px;
  padding: 10px;
}
.g-dn {
  display: none;
}
.reset {
  margin: 0;
  padding: 0;
}
#map_canvas {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 50;
}
.button {
  height: 24px;
  position: relative;
  top: -1px;
  font: 13px Helvetica, Arial, sans-serif;
  font-weight: bold;
  background: #ff8300;
  border: none;
  border-radius: 2px;
  padding: 0 10px;
}
a.button {
  position: inherit;
  padding: 5px 10px;
  margin-bottom: 30px;
}
